/* CSS Document */
#whole {
	background-color:#CCCCCC;
	height:auto; 
	width:980px; 
	margin-top:20px;
	margin-left:auto; 
	margin-right:auto;
	}
#header {
	background-color:#CCCCCC; 
	background-image:url(../images/topbk.png); 
	background-repeat:no-repeat; 
	height:100px;
	}

#jbul { 
	font-family:"sylfaen", Arial, Helvetica, verdana; 
	list-style-type:none; 
	color:#FFFFFF; 
	height: 100px; 
	margin-left:165px; 
	margin-bottom:auto; 
	margin-top:15px;
	}

#joe {
	margin-top:0px; 
	font-size:37px;
	}

#ortho {
	font-size:14px; 
	line-height:16px;
	}

#quality {
	font-family:"sylfaen", Arial, Helvetica, verdana; 
	color:#CC0066; 
	font-size:20px; 
	list-style:none; 
	margin-left:105px; 
	margin-top:60px;
	}

#nav {
	width: 978px; 
	height: 25px; 
	border-top: 0px solid #ffffff; 
	border-left: 1px solid #CC0066; 
	border-right: 1px solid #CC0066;
	}
	
#app {
	background-color:#FFFFFF; 
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	border-bottom:1px solid #CCCCCC; 
	width:978px; 
	padding:0px; 
	margin:0px; 
	height:auto;
	}

#orderform {
	background-image:url(../nav/images/up_09.gif);
	width:247px; 
	height:25px;
	}

#dock {
	float:right; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	margin-right:10px; 
	margin-top:5px;
	}

#taustaga {
	background-color:#ffffff; 
	padding:30px; 
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	color: #333399;
	min-height:500px;
	}
#taustapilt {
	height:500px;
	background-image:url(../images/jb3102admin.jpg);
	background-repeat:no-repeat;
	padding:30px; 
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	color:#333333;
	z-index:2;
	}
.taustaga3 {
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#333399;
	background-color:#ffffff; 
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	width:938px;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	}
.taustaga4 {
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#333399;
	background-color:#ffffff; 
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	width:938px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	}
#history {
	background-color:#ffffff;
	background-image:url(../images/JB.jpg);
	background-repeat:no-repeat;
	background-position:right;
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#333399;
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	padding-bottom:10px;
	width:978px;
	}
.greyline	{
	background-color:#FFFFFF;
	border-left:1px solid #CC0066;
	border-right:1px solid #CC0066;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	padding-top: 10px;
	}
#home {
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	border-left:1px solid #CC0066; 
	border-right:1px solid #CC0066;
	width:938px;
	}
#border	{
	border:1px solid #333399;
	}
	
#mapbox {
	padding:10px;
	min-height: 500px;
	}

#map {
	font-size:.8em; 
	padding-left:100px;
	}
	
#map li a:hover {
	background-color:#CCCCCC;
	}

#bottom {
	height:20px; 
	background-image:url(../images/bottomimg.jpg);
	background-position:bottom;
	background-repeat:no-repeat; 
	font-size:13px; 
	color:#333399; 
	margin-top:0;
	border:0; 
	padding-left:50px;
	display: block; /*remove if needed (added 17/01/2009 for detail.php in client folder)*/
	}
	
#retainers	{
	background-image:url(../images/retainers.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#removable	{
	background-image:url(../images/removable.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#fixed	{
	background-image:url(../images/fixed.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#functional	{
	background-image:url(../images/fun.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#study	{
	background-image:url(../images/study.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#pre	{
	background-image:url(../images/pre.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#sleep	{
	background-image:url(../images/sleep.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
#pros	{
	background-image:url(../images/pros.jpg);
	background-repeat:no-repeat;
	width: 203px;
	height: 210px;
	}
.appx {
	font-size:13px;
	width:143px;
	height:150px;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;

	}
.heading	{
	margin-left:20px;
	border-bottom: 1px solid #CCCCCC;
	margin-right:20px;
	}
.joon	{
	border-bottom: 1px solid #CCCCCC;
	}

#login {
	background-color:#CCCCCC;
	height:100px; 
	width:200px; 
	border:1px solid #333333;
	padding:20px;
	}
#log		{
	font-size:12px;
	position: relative;
	left: 850px;
	bottom: 20px;
			}
#frame	{
	border: 1px solid #999999;
	}
#bold {
	font-size: medium;
	}
#memo {padding-left:20px;
	}
#master
	{
		width: 100%;
		text-align:center;
		color:#999999;
		font-size:11px;
		font-family:"Courier New", Courier, Arial;
	}
#master a:link {
	color:#999999;
	text-decoration: none;
}
#master a:visited {
	color: #999999;
	text-decoration: none;
}
#master a:hover {
	text-decoration: underline;
}
#master a:active {
	text-decoration: none;
}
.news_images
	{
	width:100%;
	margin-top:20px;
	}
#vorm
{
margin: 50px 50px;
}
#field
{
width: 250px;
padding: 10px;
}
#field2
{
width: 780px;
padding: 10px;
}